Subject: Latino Caucus
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 28 Aug 2001 09:43:39 -0700 (PDT)

The Latino caucus would like to have dinner with us in Sacramento on
September 4. The total number of caucus attendees will be dictated by how
many of us can make it.  They will do the coordination.  Any takers?  The
African American caucus has contacted us as well and they are trying to
determine a date and time for either a dinner or a lunch.  They will do the
coordination.

Scott